@charset "UTF-8";
/* CSS Document */
/* Sets element margins, padding, and border to 0 to even out browser differences when adding desired values later. */
html, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a {
     margin: 0;
     padding: 0;
     border: 0;
}

body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
  text-align: center;
	background-image: url(../images/sand1.gif);
	/* width: 850px; */
	margin: 30px auto 0 auto;
}

a, a:link, a:visited, a:active {
	padding: 0;
	margin: 0;
	color: #221fae;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #d79600;
}

ul {
}

ul li {
	margin: 0 0 0 50px;
}

hr {
	color: #cc0000;
	background-color: #cc0000;
}

/* ============ id's ============ */
#wrapper {
	width: 1024px;
	background-color: #ffffff;
	border: 1px solid #000000;
	margin: 30px auto;
	padding: 0;
}

#innerwrapper {
	/* background-color: #999966; */
	margin: 10px 10px 0 10px;
	padding: 0;
}

#header {
	background: url(../images/bkg_header.jpg) repeat-x;
	margin: -5px 0 0 0;
	padding: 0;
	height: 110px;
	border-bottom: 2px solid #cc0000;
}

#footer {
	height: 50px;
	font-size: 85%;
	background: url(../images/bkg_footer.jpg) repeat-x;
	padding: 2px 0 0 0;
	margin: 0 auto;
}

/* ============ end id's ============ */


/* ========= headings ======== */
h1 {
	font-family:"Times New Roman", Times, serif;
	font-size: 30pt;
	font-weight: bold;
	color: #CC0000;
	text-align: right;
	margin: 5px 20px 0 0;
}

h2 {
	font-family:"Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #cc0000;
	text-align: center;
}

h3 {
	font-size: 14pt;
	font-weight: bold;
	color: #cc0000;
	text-align: left;
	margin-left: 20px;	
}
/* ========= end headings ======== */

/* ========= classes ======== */
.sprymenu {
	margin: 0 auto;
	text-align: center;
	width: 500px;
}

.title{
  font-family: Arial; 
  font-size: 9pt; 
  font-weight: bold; 
  text-align: center }

.para{ 
  font-size: 10pt; 
  text-align: left;
}

.para1 {
	text-align: left;
}

.para1 a,
.para1 a:link,
.para1 a:visited,
.para1 a:active {
	color: #0077c8;
}

.para1 a:hover {
	color: #CC0033;
}

.colorpara{
	font-size: 10pt;
	text-align: center;
	font-weight: bold;
	color: #000080 }

.na1{ 
  font-family: serif; 
  font-size: 15pt }
/* ========= end classes ======== */
